Notice: Undefined index: find in C:\htdocs\test\open_src\view_src.php on line 11

Notice: Undefined index: bare in C:\htdocs\test\open_src\view_src.php on line 20
정보통신기술용어해설
소스 파일 : /view/view_top.css (2020-03-27)     소스 설명 : (용어보기) ... 작성중
001
002
003
004
005
006
007
008
009
010
011
012
013
014
015
016
017
018
019
020
021
022
023
024
025
026
027

		table#header {
			height: 4%; 
			width : 100%; 
			margin: 0;
			padding: 0 0 5px 0;
			border-bottom: 1px solid gray;
		}

		table#header td {
			margin:0;
			padding:0;
			font-size: 13px;
		}

		table#header td#home_title {
			font-weight: bold;
			font-size: 14px;
		}

		table#header form {
			display: inline;
			margin:0;
			padding:0;
		}

Notice: Undefined variable: line_no in C:\htdocs\test\open_src\view_src_utils.php on line 55


"본 웹사이트 내 모든 저작물은 원출처를 밝히는 한 자유롭게 사용(상업화포함) 가능합니다"